Subject: GLOWBUGS digest 53

From: [email-masked]
Date: Thu, 21 Dec 1995 00:31:45 -0600 (CST)

GLOWBUGS Digest 53

Topics covered in this issue include:

  1) 1927 radio book gone, but wait...
	by [email-masked] (michael silva)
  2) cleaning shop
	by robert fowle <[email-masked]>
  3) wtb; qst oct., 1925
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 20 Dec 1995 09:16:47 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: 1927 radio book gone, but wait...
Message-ID: <[email-masked]>

Sorry gang, the book is spoken for.  However, the bookstore where I got 
it does have one other book I know some people are interested in.  It's 
"Modern Radio Servicing" by Ghirardi, 1935.  Not nearly as ham-related 
as the other one -- strictly BC receiver theory and servicing -- but if 
you've been looking for this book I'd be happy to go down and pick it 
up for you.  They're probably asking around $15.  Let me know.

73,
Mike, KK6GM

------------------------------

Date: Wed, 20 Dec 1995 15:43:54 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: cleaning shop
Message-ID: <[email-masked]>

happy holidays too all!
i have the following to move along.
6 Hammarlund speakers, 10" jensen, sp200/400/129X, color determines
match.  all 6 for $280 shipped
1 SP600JX14 Custom, done for looks at Hammarlund, less than 50 units
done this way . front bottom right corner has slight bend (courtesy of
UPS) can be corrected, but i don't have time.  $650.00 + shipping
        unit plays and looks *great* otherwise. has top & bottom covers.
have much, much more to move out, manuals, tube sockets, relays, you
name it. thats all for now. thank you.
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]

------------------------------

Date: Wed, 20 Dec 1995 22:57:45 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: wtb; qst oct., 1925
Message-ID: <[email-masked]>

want to buy QST october, 1925. also any others earlier with
Hammarlund-Roberts or Roberts-Hammarlund ads in them, picturing they're
radio equipment, not so much for parts.
please contact me at below:
thank you for your help.
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]

------------------------------

End of GLOWBUGS Digest 53
*************************